

@media only screen and (max-width: 1280px) {
    header.centered_logo.centered_logo_animate .q_logo img, header:not(.centered_logo) .q_logo img {
    height: 80%!important;
}
}
    
@media only screen and (max-width: 780px) {
    header.centered_logo.centered_logo_animate .q_logo img, header:not(.centered_logo) .q_logo img {
    height: 40%!important;
}
}

/*Type System*/

h1 {
    line-height: 1.5em;
    margin-bottom: 1em;
}

h2 {
    line-height: 1.25em;
    margin-bottom: 1em;
}

h3 {
    line-height: 1.25em;
    margin-bottom: 0.5em;
}

h4 {
    line-height: 1.25em;
    margin-bottom: 0.5em;
}

h5 {
    line-height: 1.25em;
    margin-bottom: 0.5em;
}

h6 {
line-height: 1.25em;
margin-bottom: 0.5em;
}


p {
    line-height: 1.5em;
    margin-bottom: 1.5em;
}
